.simple-slider .swiper-slide {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.simple-slider .swiper-button-next, .simple-slider .swiper-button-prev {
  width: 50px;
  margin-left: 20px;
  margin-right: 20px;
}

@media (max-width:767px) {
  .simple-slider .swiper-button-next, .simple-slider .swiper-button-prev {
    display: none;
  }
}

@media (max-width:767px) {
  .simple-slider .swiper-slide {
  }
}

.background-black {
  background-color: black;
}

.h6-footer {
  color: white;
}

.width-1200 {
  max-width: 1200px;
}

.text-primary {
  color: #777777!important;
}

.card-syerco {
  border: 1px solid #cecece;
}

